FONT		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
TD		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
BODY		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
P		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
DIV		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
INPUT		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
TEXTAREA	{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #330000;
}
FORM 		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #273239}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: Maroon; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.storytitle 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none;  background-color: #FFFFFF}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; border: 1px solid #000000; background-color: #FFFFFF}


.classtable { 
/* border : 1px outset #636363; */
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classHeaderTD { 
background-color : #BFBBCB; 
color : #484026; 
font-size : 12px;
border: 1px double #636363;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
padding-bottom: 3px;
padding-top: 3px;
}
.classHeaderTD A:link {
color: #98A0A7;
} 
.classHeaderTD A:hover {
color: #D72000;
} 
.classHeaderTD A:visited {	
color: #C48900;
}
.classFooterTD { 
background-color : #9C9C9C; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classFooterTD A:link {
color: #000000;
} 
.classFooterTD A:hover {
color: #6E4E00;
} 
.classFooterTD A:visited {	
color: #738298;
}



.classColLeft { 
background-color : #BFBBCB; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;

}
.classColLeft A:link {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000000;
} 
.classColLeft A:hover {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000000;
}
.classColLeft A:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000000;
}
.classData {
background-color : #FFFFFF;
color : #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classData A:link {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #804040;
} 
.classData A:hover {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #004080;
} 
.classData A:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #B78000;
}
.classDataAlt { 
background-color : #E4E2DA; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
 padding-bottom: 2px;
 padding-top: 2px;
}
.classDataAlt A:link {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #9D0000;

} 
.classDataAlt A:hover {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #B22222;
} 
.classDataAlt A:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #FAFAD2;
}
.classColRight { 
background-color : #F7F7E7; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
background-color : #F7F7E7; 
}
.classDataRow1 { 
background-color : #EEE7D0; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classDataRow2 { 
background-color : #DDE1E5; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classDataCol1 { 
background-color : #f5f5dc; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classDataCol2 { 
background-color : #f5f5f5; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
}
.classHeaderTR { 
background-color : #D6DEAD; 
color : #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
 padding-bottom: 4px;
 padding-top: 4px;
}
.classFooterTR { 
background-color :#BFBBCB; 
color : #FFFFF0; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
 padding-bottom: 4px;
 padding-top: 4px;
}
.classButton {
background-color : #D0CA96; 
	border-bottom : 2px solid #3D431A; 
	border-left : 2px solid #F7F7E7; 
	border-right : 2px solid #3D431A; 
	border-top : 2px solid #F7F7E7; 
color : #000000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
}